Subject: Ticket Assigned - exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 21:44:29 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exchange mohammed shafiq                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed shafiq Bot:  Hi Mohammed Shafiq ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561924450            01:33 AM, 06th Apr                   Hamza                   Hi Mohammed,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:35 AM, 06th Apr                     mohammed shafiq                    I have to Exange my order           01:35 AM, 06th Apr                     mohammed shafiq                    No need refund           01:35 AM, 06th Apr                     mohammed shafiq                             01:36 AM, 06th Apr                     mohammed shafiq                    This my request return order refund but I need Exange size please           01:38 AM, 06th Apr                   Hamza                   Do you want to cancel the return request ?           01:38 AM, 06th Apr                   Hamza                   As per the policy, we do not offer online exchange of any items. However, we would suggest you to visit any nearby Shoemart store and get it exchanged from there providing that the same item is physically available in the store.           01:39 AM, 06th Apr                     mohammed shafiq                    No I need Exange there is no option           01:39 AM, 06th Apr                   Hamza                   ​For online, we would recommend that you first return these shoes and then order a new one with the desired size.           01:39 AM, 06th Apr                   Hamza                   Yes,You have to visit the store and exchange           01:39 AM, 06th Apr                     mohammed shafiq                    But if I order single this item cod fees and delivery charges           01:40 AM, 06th Apr                     mohammed shafiq                    Ok i can visit store Exange           01:40 AM, 06th Apr                   Hamza                   Is there anything else I can help you?            01:41 AM, 06th Apr                     mohammed shafiq                    Give me location details           01:41 AM, 06th Apr                     mohammed shafiq                    Which store I have to visit           01:41 AM, 06th Apr                   Hamza                   Any nearby store           01:41 AM, 06th Apr                     mohammed shafiq                    Can i go near any store Exange           01:42 AM, 06th Apr                   Hamza                   Yes           01:42 AM, 06th Apr                     mohammed shafiq                    What should I submit store           01:42 AM, 06th Apr                   Hamza                   Only the order number           01:42 AM, 06th Apr                     mohammed shafiq                    Can i show this order details           01:42 AM, 06th Apr                     mohammed shafiq                    Ok tnx for support as well           01:43 AM, 06th Apr                     mohammed shafiq                    Great support team           01:43 AM, 06th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:44 AM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2359611